Source: python-pytc
Section: python
Priority: optional
Maintainer: Vernon Tang <vt@foilhead.net>
Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Robert S. Edmonds <edmonds@debian.org>
Build-Depends: debhelper (>= 7), cdbs (>= 0.4.90~), quilt, python-all-dev (>= 2.6.6-3~), python-all-dbg (>= 2.6.6-3~), libtokyocabinet-dev (>= 1.3.6)
Standards-Version: 3.9.1
Homepage: https://pypi.python.org/pypi/pytc/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytc.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytc

Package: python-pytc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Python bindings for the Tokyo Cabinet database
 This package contains the pytc module, which gives Python programs the
 ability to work with Tokyo Cabinet database files.

Package: python-pytc-dbg
Architecture: any
Section: debug
Depends: python-pytc (= ${binary:Version}),
 ${shlibs:Depends}, ${misc:Depends}, python-dbg
Provides: ${python:Provides}
Description: Python bindings for the Tokyo Cabinet database (debug extension)
 This package contains the pytc module, which gives Python programs the
 ability to work with Tokyo Cabinet database files.
 .
 This package contains the extension built for the Python debug interpreter.
